{
  "LBL_SCAN_CART": "Scan Wagen",
  "LBL_SCAN_OR_PACK": "Scan OK pakket",
  "LBL_CART": "Wagen",
  "LBL_PACKS": "Pakketten",
  "LBL_ORPACK_CODE": "OK pakket code",
  "LBL_ORPACK_DESCRIPTION": "OK pakket omschrijving",
  "LBL_OR_PACK": "OK pakket",
  "LBL_CONTENTS": "Inhoud",
  "COL_PRODUCT_CODE": "Product code",
  "COL_SIZE_CODE": "Maat",
  "COL_PRODUCT_DESC": "Omschrijving",
  "COL_QUANTITY": "Aantal",
  "BTN_CLOSE_CART": "Wagen sluiten",
  "MSG_ID_CODE_DOES_NOT_EXIST": "ID Code bestaat niet!",
  "MSG_CART_BELONGS_TO_OTHER_PLANT": "Wagen behoort bij een andere vestiging!",
  "MGR_CART_NOT_AVAILABLE": "Wagen is niet beschikbaar!",
  "MSG_COOL_DOWN_NOT_FINISHED": "Afkoelingsperiod is nog niet afgelopen!",
  "MSG_ID_CODE_BELONGS_TO_OTHER_BU": "ID code behoort bij een ander bedrijsonderdeel {{ code }}!",
  "MSG_NOT_OR_PACK": "ID Code is niet van een OK pakket label!",
  "MSG_INACTIVE_PRODUCT": "Product is inactief!",
  "MSG_PACK_ALREADY_LOADED": "Pakket is reeds samengesteld en op een andere wagen geladen {{ cartnumber }}!",
  "MSG_WRONG_STATUS": "Status van het pakket is {{ statusdescription }}",
  "MSG_PACK_EXPIRED": "Pakket is verlopen!",
  "MSG_CONTENT_OF_ANOTHER_PACK": "Pakket is onderdeel van een ander pakket!",
  "MSG_DIFFERENT_TREATMENT_TYPE": "Pakket heeft een ander sterilisatie proces. Wagen is geladen voor {{ treatmentTypeDescription }}.",
  "TTL_SCAN_CARD": "Scan",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "Er is geen Peripheral Agent opgezet voor multiread scannen vanaf dit werkstation",
  "TTL_INCORRECT_WORKSTATION_SETUP": "Werkstation incorrect opgezet",
  "MSG_CART_COMPLETED": "Wagen {{ ID }} is afgerond. Ga aub verder met de volgende wagen of scan de huidige wagen nog een keer!",
  "MSG_MISSING_ITEMS": "Niet genoeg items gescand",
  "MSG_EXCEEDING_ITEMS": "Teveel items gescand",
  "MSG_EMPTY_BATCH": "Fout, partij is niet verwerkt omdat deze leeg was",
  "MSG_BATCH_NOT_FOUND": "Fout, partij niet verwerkt omdat deze niet gevonden is",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "Fout, partij niet verwerkt vanwege een onverwachte fout",
  "MSG_NO_PACKS_LOADED": "Er zijn geen steriele pakketten geladen op deze wagen. Wagen niet gesloten.",
  "MSG_CLOSE_CART_SUCCESS": "Wagen succesvol gesloten!"
}